Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519184 - "Company Tag: Un-Tag Complete" is generated when adding new Tag on Middleware Server
Summary: "Company Tag: Un-Tag Complete" is generated when adding new Tag on Middleware...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.9.0
Assignee: Alberto Gutierrez
QA Contact: Hayk Hovsepyan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-30 10:59 UTC by Hayk Hovsepyan
Modified: 2018-01-05 23:48 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-04 15:35:19 UTC
Category: ---
Cloudforms Team: Middleware


Attachments (Terms of Use)

Description Hayk Hovsepyan 2017-11-30 10:59:40 UTC
Description of problem:
Company Tag: Un-Tag Complete is generated when adding new tag on Middleware Server

Version-Release number of selected component (if applicable):
5.9.0.11.20171127204214_e316988

How reproducible:
always

Steps to Reproduce:
1.Create 2 Alerts on Middleware Server. 
2. First Alert is for "Driving Event Company Tag: Tag Complete". 
3. Second Alert is for "Driving Event Company Tag: Un-Tag Complete". 
4. Create an Alert Profile per alert and assign them to the same Middleware Server. 
5. Add a Tag on that Middleware Server.

You will see both Alerts in Timelines.


Actual results:
Both alerts are generated.

Expected results:
Only "Tag Complete" should be generated.

Additional info:
That could be bug of "Un-Tag Complete" event.

Comment 2 Chris Kacerguis 2017-11-30 14:21:47 UTC
Based on the description I think this is Ops UI. Sending to them.


Note You need to log in before you can comment on or make changes to this bug.